`<roleDesc>` | (role description) describes a character's role in a drama.
Attributes: |
Example |
      <roleDesc>gentlemen of leisure</roleDesc>
Note |
Tagset | base tag set for performance texts
Class |
Filename | `teidram2`
Content: |
Parents | castItem
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT roleDesc      - -  (%phrase.seq)                      >
    <!ATTLIST roleDesc           %a.global                          >
See | 10.1.4

Back to index